AVG-1892 log

Package wget
Status Vulnerable
Severity Medium
Type information disclosure
Affected 1.21.1-1
Fixed Unknown
Current 1.21.1-1 [extra]
Ticket Create
Created Thu Apr 29 12:52:58 2021
Issue Severity Remote Type Description
CVE-2021-31879 Medium Yes Information disclosure
GNU Wget through 1.21.1 does not omit the Authorization header upon a redirect to a different origin, a related issue to CVE-2018-1000007.